chrom: chrUn_JTFH01001509v1_decoy
length: 1373
nucleotide_counts:
  A: 377
  C: 294
  G: 308
  N: 0
  T: 394
nucleotide_pair_counts:
  AA: 114
  AC: 63
  AG: 105
  AN: 0
  AT: 95
  CA: 95
  CC: 84
  CG: 15
  CN: 0
  CT: 99
  GA: 76
  GC: 71
  GG: 86
  GN: 0
  GT: 75
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 91
  TC: 76
  TG: 102
  TN: 0
  TT: 125
